<?xml version="1.0" encoding="utf8"?>
<templ filename="admin.htm"  frame_filename="index_frame.htm">
	<autotitle>
		<auto_title/>
	</autotitle>
	<top_menu>
		<line_menu templ='admin_top_menu_root.htm' noexit='true'  root='index'/>
	</top_menu>
	<top_sub_menu>
		<line_menu templ='admin_top_menu.htm' root='core_programmer' in_path='core_programmer'/>
		<line_menu templ='admin_top_menu.htm' root='core_data' in_path='core_data'/>
		<line_menu templ='admin_top_menu.htm' root='core_shopadmin' in_path='core_shopadmin'/>
		<line_menu templ='admin_top_menu.htm' root='core_sklad' in_path='core_sklad'/>
		<line_menu templ='admin_top_menu.htm' root='core_zakaz' in_path='core_zakaz'/>
		<line_menu templ='admin_top_menu.htm' root='core_zakupka' in_path='core_zakupka'/>
		<line_menu templ='admin_top_menu.htm' root='core_sklad' in_path='core_sklad'/>
		<line_menu templ='admin_top_menu.htm' root='core_kassa' in_path='core_kassa'/>
		<line_menu templ='admin_top_menu.htm' root='shop_cm' in_path='shop_cm'/>
		<line_menu templ='admin_top_menu.htm' root='core-sip' in_path='core-sip'/>
		<line_menu templ='admin_top_menu.htm' root='core-workers-time' in_path='core-workers-time'/>
		<line_menu templ='admin_top_menu.htm' root='core-reports' in_path='core-reports'/>
	</top_sub_menu>
</templ>